JetLeak - Zimbra affected?

Discuss your pilot or production implementation with other Zimbra admins or our engineers.
ploeger
Advanced member
Advanced member
Posts: 88
Joined: Thu Aug 07, 2014 8:40 am

JetLeak - Zimbra affected?

Postby ploeger » Mon Mar 02, 2015 1:20 am

Hi!


I just heard about JetLeak - a bug in Jetty Versions 9.2.3 to 9.2.8. I noticed, that our 8.5.0 still relies on Jetty 9.1.5. However, are there newer versions, that could be affected?


More about jetleak here:


[View:http://blog.gdssecurity.com/labs/2015/2/25/jetleak-vulnerability-remote-leakage-of-shared-buffers-in-je.html:940:0]



Kind regards


Dennis



User avatar
jorgedlcruz
Zimbra Alumni
Zimbra Alumni
Posts: 2773
Joined: Thu May 22, 2014 4:47 pm

JetLeak - Zimbra affected?

Postby jorgedlcruz » Mon Mar 02, 2015 8:07 am

Hi Dennis,

We saw it, and discussed internally, for now Zimbra is not affected. And will not be in the future with this issue.



Thank you for let us know Dennis.



Best regarrds
Jorge de la Cruz https://jorgedelacruz.es
Systems Engineer at Veeam Software https://www.veeam.com/

Return to “Administrators”

Who is online

Users browsing this forum: No registered users and 4 guests